body
{
    padding-top: 50px;
}

.more-v-space 
{
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.toolbar
{
    padding: 20px 0;
}

.btn
{
    margin-right: 10px;
}

.table td
{
    vertical-align: middle !important;
}

/*******************overwrite bootstrap********************/
h3
{
    text-align: center;
}

/************ Login *************/
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}

.form-signin .checkbox {
  font-weight: normal;
}

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-control
{
    width:300px;
}

/**********************question************************/
.question-bg
{
    margin: 0 0 20px 0;
    padding: 10px;
    border: 1px dashed #d9edf7;
}

.fraction
{
    display: inline-table;
    margin: 0 2px 0;
    text-align: center;
    position: relative;
    top: -8px;
    line-height: 20px;
}

.denominator
{
    border-top: 1px solid #000;
    padding-top: 3px;
}

.sales-report td
{
    border-top: 0px !important;
}

.purchaseItemRow
{
    font-size: 12px;
    font-weight: bold;
}

.purchaseItemRow span
{
    padding: 0 0 0 10px;
}

/******************Message Preview***************/
.mpreview {
    border: 1px solid #c9e2e6; 
    width: 530px; 
    height: 97px;
}

.mpreview h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0;
    outline: 0;
}

.mpreview h1, h3, h4 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0;
    outline: 0;
}

.mpreview p {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0;
    outline: 0;
}